body {
    padding: 0;
    margin: 0;
    color: grey;
}
 .hoofd_nav {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        border-bottom: 1px groove grey;
        opacity: 0.9;
        z-index: 10;
    }
    .hoofd_nav .hoofd_nav_ul {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
     .hoofd_nav_ul {
        padding: 0;
        margin: 0;
    }
    .hoofd_nav_ul_li {
        list-style-type: none;
        
    }
     .hoofd_nav_ul_a {
        text-decoration: none;
  text-align: center;
  color: #051fa3;
  font-weight: 600;
  font-family: "Fjalla One", sans-serif;
     }
.menu_sluiten {
  position: absolute;
  top: 20px;
  right: 50px;
  cursor: pointer;
  color: #051fa3;
  font-size: 24px;
  font-weight: bold;
  display: none; /* standaard verborgen */
}
header {
    box-sizing: border-box;
        width: 100%;
        padding: 2rem;
        margin-top: 60px;
      background-image: url('../afbeeldingen/online_marketing_content_strategie.jpg');
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: center; 
    color: white;
}
 .header_intro_p {
        box-sizing: border-box;
        padding: 1.5rem;
        text-align: center;
        background-color: #555555;
        font-weight: 700;
        line-height: 1.75;
        margin-left: auto;
        margin-right: auto;
        opacity: 0.8;
        border-radius: 1rem;
    }
    h1, h2  {
        max-width: 700px;
        margin-inline: auto;
    }
h1, h2, h3, h4, .hoofd_nav_ul_a { 
    text-align: center;
    font-family: "Caprasimo", serif;
    font-weight: 400;
    font-style: normal;
}
h1 {
    padding: 0.5rem;
    background-color: white;
    color: #333333;
    border-radius: 1rem;
    opacity: 0.7;
}
.container-strategische-seo-voor-zoekmachines {
    box-sizing: border-box;
    width: 100%;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-flow: wrap;
}
.p-cite-zoekmachine-optimalisatie {
    width: 80%;
    text-align: center;
    color: #0000FF;
    margin-left: auto;
    margin-right: auto;
}
.div_container_artikelen_seo_vindbaarheid {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-flow: wrap;
}
.article_seo_vindbaarheid {
    box-sizing: border-box;
    padding: 2rem;
}
footer {
    box-sizing: border-box;
    width: 100%;
    padding: 1rem;
    background-color: #051fa3;
    color: white;
}

@media (max-width: 780px) {
  .menu_sluiten {
    display: block;
  }
}

@media screen and (max-width: 580px) {
    .div_mobiel_menu {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        height: 60px;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        opacity: 0.9;
        z-index: 10;
    }
    .p_mobiel_menu {
        cursor: pointer;
        display: flex;
        justify-content: center; /* horizontaal */
        align-items: center;     /* verticaal */
        width: 60px;
        padding: 0.5rem;
        background-color: #051fa3;
        color: white;
        font-size: 1.5rem;
        margin-left: 20px;
        border-radius: 0.5rem;
        z-index: 10;
    }
    .hoofd_nav {
        display: none;
        box-sizing: border-box;
        width: 400px;
        max-width: 100%;
        background-color: white;
        height: 100%;
        border: 1px solid #add8e6;
        box-shadow: inset 0 0 20px #add8e6;
    }
    .hoofd_nav_ul {
        display: flex;
        flex-direction: column;
        height: 70%;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    header {
        padding: 2rem;
    }
    h1 {
        font-size: 5vw;
    }
     h2, h3 {
        font-size: 4vw;
    }
     .header_intro_p {
        font-size: 3.5vw;
        padding: 1rem;
        line-height: 1.3;
    }
    .section-strategische-seo-voor-zoekmachines, .section-strategische-seo-voor-google {
        box-sizing: border-box;
        width: 90%;
    }
    p {
        font-size: 3.5vw;
    }
       .article_seo_vindbaarheid {
       width: 100%;
}
}

@media screen and (min-width: 581px) and (max-width: 780px) {
    .div_mobiel_menu {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        height: 60px;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        opacity: 0.9;
        z-index: 10;
    }
    .p_mobiel_menu {
        cursor: pointer;
        display: flex;
        justify-content: center; /* horizontaal */
        align-items: center;     /* verticaal */
        width: 60px;
        padding: 0.5rem;
        background-color: #051fa3;
        color: white;
        font-size: 1.5rem;
        margin-left: 20px;
        border-radius: 0.5rem;
        z-index: 10;
    }
    .hoofd_nav {
        display: none;
        box-sizing: border-box;
        width: 400px;
        background-color: white;
        height: 100%;
        border: 1px solid #add8e6;
        box-shadow: inset 0 0 20px #add8e6;
    }
    .hoofd_nav_ul {
        display: flex;
        flex-direction: column;
        height: 70%;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    header {
        padding: 2rem;
    }
     h1, h2 {
        margin: 2rem auto;
    }
    h1 {
        font-size: 1.75rem;
    }
    h2, h3 {
        font-size: 1.5rem;
    }
    .header_intro_p {
         padding: 2.5rem;
     }
     .section-strategische-seo-voor-zoekmachines, .section-strategische-seo-voor-google {
        box-sizing: border-box;
        width: 90%;
    }
    .p_seo_vindbaarheid, .p-strategische-seo-voor-zoekmachines, .p-cite-zoekmachine-optimalisatie {
    font-size: 2.5vw;
}
      .article_seo_vindbaarheid {
       width: 100%;
}
}

@media screen and (min-width: 781px) {
    .div_mobiel_menu {
        display: none;
    }
}

@media screen and (min-width: 781px) and (max-width: 980px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 680px;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    header {
        padding: 2rem;
    }
     h1, h2 {
        margin: 3rem auto;
    }
     h1 {
        font-size: 1.75rem;
    }
    .header_intro_p {
        width: 600px;
        font-size: 1.25rem;
    }
    h2, h3 {
        font-size: 1.5rem;
    }
    .section-strategische-seo-voor-zoekmachines, .section-strategische-seo-voor-google {
        box-sizing: border-box;
        width: 90%;
    }
    .p-cite-zoekmachine-optimalisatie {
    font-size: 1.25rem;
   }
         .article_seo_vindbaarheid {
       width: 90%;
       margin-left: auto;
       margin-right: auto;
}
    .p_seo_vindbaarheid, .p-strategische-seo-voor-zoekmachines {
        font-size: 1.1rem;
    }
}

@media screen and (min-width: 981px) and (max-width: 1280px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 800px;
    }
     .hoofd_nav_ul_a {
  font-size: 1.5rem;
     }
    header {
        padding: 4rem;
    }
    h1 {
        font-size: 1.75rem;
    }
     h1, h2 {
        margin: 3rem auto;
    }
     .header_intro_p {
        width: 700px;
        font-size: 1.25rem;
    }
     h2, h3 {
        font-size: 1.5rem;
    }
    .section-strategische-seo-voor-zoekmachines, .section-strategische-seo-voor-google {
        box-sizing: border-box;
        width: 70%;
    }
    .p-cite-zoekmachine-optimalisatie {
    font-size: 1.25rem;
}
      .article_seo_vindbaarheid {
        width: 45%;
}
    .p_seo_vindbaarheid, .p-strategische-seo-voor-zoekmachines {
        font-size: 1.1rem;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1580px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 1100px;
    }
     .hoofd_nav_ul_a {
         font-size: 1.5rem;
     }
    header {
        padding: 5rem;
    }
    h1 {
        font-size: 1.75rem;
    }
    h1, h2 {
        margin: 3rem auto;
    }
     h2, h3 {
        font-size: 1.5rem;
    }
     .header_intro_p {
        width: 900px;
        font-size: 1.4rem;
    }
    .p-cite-zoekmachine-optimalisatie {
    font-size: 1.25rem;
}
   .section-strategische-seo-voor-zoekmachines, .section-strategische-seo-voor-google {
        box-sizing: border-box;
        width: 45%;
    }
       .article_seo_vindbaarheid {
    width: 45%;
}
    .p_seo_vindbaarheid, .p-strategische-seo-voor-zoekmachines {
        font-size: 1.1rem
    }
}

@media screen and (min-width: 1581px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 70%;
        max-width: 1500px;
    }
     .hoofd_nav_ul_a {
        font-size: 1.5rem;
     }
    header {
        padding: 5rem;
    }
    h1, h2 {
        margin: 3rem auto;
    }
    h1 {
        font-size: 3rem;
    }
     h2, h3 {
        font-size: 2rem;
    }
     .header_intro_p {
        width: 900px;
        font-size: 1.5rem;
    }
    .section-strategische-seo-voor-zoekmachines, .section-strategische-seo-voor-google {
        box-sizing: border-box;
        width: 45%;
        max-width: 650px;
    }
    .p-cite-zoekmachine-optimalisatie {
    font-size: 1.5rem;
}
      .article_seo_vindbaarheid {
    width: 45%;
}
    .p_seo_vindbaarheid, .p-strategische-seo-voor-zoekmachines {
        font-size: 1.25rem;
    }
}